.header-home {
  display: flex;
  height: 112px;
  background-color: #393939;
  justify-content: space-between;
  align-items: center;

  &__img {
    height: 80px;
    padding-left: 30px;
  }

  &__a {
    cursor: pointer;
  }

  &__nav {
    padding-right: 40px;

    .nav__li {
      list-style-type: none;
      font-size: 20px;

      &__title {
        cursor: pointer;
        display: flex;
        align-items: center;

        &__icon {
          display: none;
          padding: 12px 0;
          fill: white !important;
        }

        &__img {
          width: 40px;
          height: 40px;
          border-radius: 50%;
        }

        &__a {
          text-decoration: none;
          color: white;
          padding: 12px;
        }
      }
      
      &:hover .dropdown {
        display: flex;
      }

      &:focus-within .dropdown {
        display: flex;
      }

      .dropdown {
        position: absolute;
        width: fit-content;
        display: none;
        flex-direction: column;
        top: 80px;
        right: 30px;
        background-color: #E8E8E8;
        padding: 20px 0;
        margin-right: 20px;
        border-radius: 5px;
        text-align: left;
        box-shadow: 0 0 10px black;

        &__item {
          cursor: pointer;
          text-decoration: none;
          color: black;
          display: block;
          padding: 10px 15px;

          &:hover {
            background-color: lightgray;
          }
        }
      }
    }
  }
}

@media (max-width: 850px) {
  .nav__li__title {
    &__icon {
      display: block !important;
    }

    &__img {
      display: none;
    }

    &__a {
      display: none;
    }
  }
}